» Ubuntu » Paketit

Error

two or more packages specified (splatd precise)